﻿.buttonSelected
{
	border: 1px solid #7eb9d0;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	display: inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight: bold;
	color: #FFFFFF;
	background-color: #a7cfdf;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a7cfdf), to(#23538a));
	background-image: -webkit-linear-gradient(top, #a7cfdf, #23538a);
	background-image: -moz-linear-gradient(top, #a7cfdf, #23538a);
	background-image: -ms-linear-gradient(top, #a7cfdf, #23538a);
	background-image: -o-linear-gradient(top, #a7cfdf, #23538a);
	background-image: linear-gradient(to bottom, #a7cfdf, #23538a);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a7cfdf, endColorstr=#23538a);
}

/*.tripTypeButtonColor
{
	border: 1px solid #a0a0a0;
	background-color: #bababa;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#bababa), to(#575757));
	background-image: -webkit-linear-gradient(top, #bababa, #575757);
	background-image: -moz-linear-gradient(top, #bababa, #575757);
	background-image: -ms-linear-gradient(top, #bababa, #575757);
	background-image: -o-linear-gradient(top, #bababa, #575757);
	background-image: linear-gradient(to bottom, #bababa, #575757);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#bababa, endColorstr=#575757);
}

.tripTypeButton
{
	margin-top: 13px;
	text-align: center;
	padding: 5px 0;
	text-indent: 0;
	width: 85px;
	height: auto;
	border: 1px solid #b7b7b7;
	text-decoration: none;
	display: inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight: bold;
	color: #FFFFFF;
}*/

/*.tripTypeButton:hover
{
	background: rgb(243,127,31);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzN2YxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI2JSIgc3RvcC1jb2xvcj0iI2VkNzgxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2Q5NjQwNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNDYwMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(243,127,31,1) 0, rgba(237,120,24,1) 26%, rgba(217,100,5,1) 80%, rgba(212,96,1,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(243,127,31,1)), color-stop(26%,rgba(237,120,24,1)), color-stop(80%,rgba(217,100,5,1)), color-stop(100%,rgba(212,96,1,1)));
	background: -webkit-linear-gradient(top,  rgba(243,127,31,1) 0,rgba(237,120,24,1) 26%,rgba(217,100,5,1) 80%,rgba(212,96,1,1) 100%);
	background: -o-linear-gradient(top,  rgba(243,127,31,1) 0,rgba(237,120,24,1) 26%,rgba(217,100,5,1) 80%,rgba(212,96,1,1) 100%);
	background: -ms-linear-gradient(top,  rgba(243,127,31,1) 0,rgba(237,120,24,1) 26%,rgba(217,100,5,1) 80%,rgba(212,96,1,1) 100%);
	background: linear-gradient(to bottom,  rgba(243,127,31,1) 0,rgba(237,120,24,1) 26%,rgba(217,100,5,1) 80%,rgba(212,96,1,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f37f1f', endColorstr='#d46001',GradientType=0 );
	background-position: 0 0;
	color: white;
}*/

#head_dateDepart {
	font-size: 14px;
	font-weight: bold;
	padding: 0 35px 0 35px;
}

#head_dateReturn {
	font-size: 14px;
	font-weight: bold;
	padding: 0 35px 0 35px;
}

.navigationLabel {
	color: red;
	font-size: 13px;
}

.dayLink {
	text-decoration: none;
}

.prevNextImage {
	max-height: 32px;
	margin-bottom: -10px;
}